a, a:focus, a:active {
	outline: 0;
	color: inherit;
}

body {
	margin-top: 31px;
	font-family: Helvetica, Arial, sans-serif;
}

h1 {
	color: #FFF;
	font-size: 46px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 14px;
}

h2 {
	color: #0571b2;
	font-size: 19px;
	font-family: Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	margin-bottom: 13px;
	min-width: 290px;
}

a h3 {
	font-size: 18px;
	color: #000;
	line-height: 22px;
	font-weight: normal;
	text-decoration: none;
}

h3:hover {
	text-decoration: underline;
}

h4 {
	font-size: 16px;
	color: #000;
	margin-bottom: 14px;
}

h5 a {
	color: #000;
	text-decoration: none;
	font-size: 15px;
	line-height: 18px;
	margin: 0 !important;
	padding: 10px !important;
	border-bottom: 1px solid #e5e5e5;
	width: 100%;
}

h5 a:hover {
	text-decoration: underline;
}

#header {
	text-align: center;
}

#header img {
	display: inline;
}

#navigation {
	clear: both;
	height: 38px;
	text-align: center;
	margin-top: -40px;
	margin-bottom: 20px;
}

#navigation ul {
	list-style: none;
	font-size: 20px;
	color: #bce5ff;
	text-transform: uppercase;
}

#navigation ul li {
	display: inline;
	border-right: 1px solid #7294b0;
	height: 100%;
	padding: 5px 15px 5px 15px;
}

#navigation ul li.first a {
	padding-left: 0;
}

#navigation ul li.active a {
	font-weight: bold;
	color: #FFF;
}

#navigation ul li.last {
	border: none;
}

#navigation ul li a {
	color: #bce5ff;
	text-decoration: none;
	display: inline;
}

#navigation ul li a:hover {
	color: #FFF;
}

#content {
	padding-top: 10px;
	min-height: 400px;
	background-color: #FFF;
}

#mast, #mast2, #mast3 {
	width: 600px;
	height: 282px;
	padding: 10px;
	background: url('../images/byu_background.png') no-repeat center;
	margin-bottom: 30px;
}

#mast2 {
	background: url('../images/byu_background2.png') no-repeat center;
}

#mast3 {
	background: url('../images/byu_background3.png') no-repeat center;
}

#mast p, #mast2 p, #mast3 p {
	color: #FFF;
	font-size: 18px;
	line-height: 26px;
	width: 300px;
	font-weight: normal;
	margin-bottom: 28px;
}

#mast p {
	width: 600px;
}

#mast2 p {
	width: 264px;
}

a.communitybutton, a.videosbutton, a.statsbutton {
	width: 300px;
	height: 48px;
	display: block;
	background: transparent url('../images/community_button.png') no-repeat top left;
	font-size: 1px;
	text-decoration: none;
}

a.communitybutton:hover, a.videosbutton:hover, a.statsbutton:hover {
	background-position: 0 -48px;
}

a.videosbutton {
	background: transparent url('../images/videos_button.png') no-repeat top left;
}

a.statsbutton {
	background: transparent url('../images/stats_button.png') no-repeat top left;
}

.newsbox {
	max-height: 512px;
	overflow: hidden;
	border-top: 2px solid #c2c2c2;
	padding-top: 20px;
	margin-bottom: 22px;
	width: 100%;
}

.newsbox a {
	text-decoration: none;
	display: inline-block;
	margin: 0;
	padding: 0;
}

.newsbox a:hover {
	background-color: #f3f8fc;
}

.newsbox p {
	font-size: 14px;
	color: #8b8b8b;
	line-height: 18px;
	padding-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
	margin-top: 15px;
}

#blogbox {
	min-height: 183px;
	/* overflow: hidden; */
	border-top: 2px solid #c2c2c2;
	padding-top: 20px;
	margin-bottom: 30px;
}

.blogcolumn {
	overflow: hidden;
	font-size: 13px;
	line-height: 17px;
}

.blogcolumn a {
	color: inherit;
	text-decoration: none;
}

.blogcolumn a:hover {
	text-decoration: none;
	color: #000;
}

.last {
	margin: 0;
}

.blogcolumn img {
	float: left;
	display: inline;
	margin-right: 10px;
}

.twittericon {
	float: left;
	display: inline;
	margin-top: -25px;
}

.pusher {
	display: inline;
	margin-top: -5px;
	float: left;
}

#twitterbox {
	width: 600px;
	min-height: 205px;
	padding: 10px;
	padding-top: 20px;
	padding-bottom: 0;
	margin-bottom: 30px;
	background-color: #f1f1f1;
	font-size: 14px;
	color: #8b8b8b;
}

.twitternav {
	list-style: none;
	display: inline;
	height: 29px;
	font-size: 12px;
	float: right;
	margin-top: 11px;
}

.twitternav li {
	display: inline;
	text-align: center;
}

.twitternav a {
	text-decoration: none;
	display: inline-block;
	width: 108px;
	height: 15px;
	padding: 5px;
	padding-top: 10px;
	text-align: center;
	background-image: url('../images/twittab.png');
}

.twitternav li a.active {
	background-image: url('../images/twittab_active.png');
	font-weight: bold;
}

#twitterstream {
	clear: both;
	width: 580px;
	min-height: 141px;
	background-color: #FFF;
	padding: 10px;
	padding-top: 20px;
	margin-top: 7px;
}

#twitterbox a {
	color: #319cdf;
	text-decoration: none;
}

#twitterbox a:hover {
	text-decoration: underline;
}

#ourtweets, #byutweets {
	display: none;
	float: left;
	margin-left: -1000px;
}

#mwcteams {
	list-style: none;
	display: inline;
}

#mwcteams li {
	display: inline-block;
	float: left;
	width: 120px;
	min-height: 100px;
	overflow: hidden;
	margin: 0;
	margin-bottom: 20px;
	padding: 0;
	font-size: 12px;
	text-align: center;
	line-height: 15px;
}

#mwcteams li a {
	color: #319cdf;
}

#mwcteams li a:hover {
	text-decoration: none;
	color: #000;
}

#mwteams li a img {
	text-decoration: none;
}

#footer {
	height: 45px;
	margin-top: 20px;
	font-size: 12px;
	line-height: 16px;
}

#footer a {
	color: #319cdf;
}

#footer a:hover {
	text-decoration: none;
	color: #000;
}